开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
kerneler的个人空间 - 开源中国社区
技能积分 247
活跃积分 3
粉丝 15
加入于 2014/05/04 最近登录:昨天 12:40
kerneler 18分钟前
回复了话题: 我应该去北京吗
这个年龄,来北京13K,你会感觉很受伤的,因为应届生都7、8K了,工作两年基本都能到14、15K
@喵小扁
说一下本人基本情况32岁了一直在沈阳,已经结婚但没要小孩,房子车子都已经买完了。在沈阳最大的软件公司某软。工资7.7k。公司用的技术比较老,而且一直做项目感觉不爱干了。 前几天在本地面了一家公司做电力行业...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
@东方星痕 @orpherus @Feng_Yu 不好意思,是我见识浅了,刚才又配置了下 deployment assembly的问题也弄好了 以后还是多研究官方文档
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
用providedCompile的时候所有spring的包都被排除掉了
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
谢谢,compileOnly可以
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
那如何能编译时带springboot,打包时不带springboot呢
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
一直可以运行的,编译也没问题,只是打包的时候依赖的jar有问题
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
/** delete this line for spring boot compile("org.springframework.boot:spring-boot-starter-web:1.5.3.RELEASE") {   exclude group:"org.springframework.boot", module: 'spring-boot-starter-logging'...
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
我想既可以打springboot的包,也可以打普通的包,工程里面有些类引入了springboot所以编译的时候还是需要springboot maven是这样配置的 , 只要删掉“delete this line for spring boot”这一行就可以打springboo...
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
compile ( "org.springframework:spring-context-support:${springVersion}", "org.springframework:spring-orm:${springVersion}", "org.springframework:spring-webmvc:${springVersion}" ) providedCompile("o...
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
kerneler 2天前
在新闻: Gradle 4.0.1 发布,Groovy 构建工具 发表评论:
那你打包怎么打?我打包不需要springboot
@淡漠悠然
Gradle 4.0.1 发布了。Gradle 就是可以使用 Groovy 来书写构建脚本的构建系统,支持依赖管理和多项目,类似 Maven,但比之简单轻便。 更新内容: Remote build cache honors --offline Detecting overlapping ...
顶部
×
动弹一下 还可以输入5
单图/多图
网络图片
上传图片
9 张,还能上传 9
上传图片
  • +
发布
×
设置备注名:
保存
用户尚未登录,点击这里登录